# SocketConnection.Initial Property
summaryP:AsterNET.IO.SocketConnection.Initial

AsterNet Class Library (Sandcastle documentation)

| SocketConnection Initial Property

[Missing <summary> documentation for "P:AsterNET.IO.SocketConnection.Initial"]

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Initial { get; set; }

    Public Property Initial As Boolean
    	Get
    	Set

    public:
    property bool Initial {
    	bool get ();
    	void set (bool value);
    }

    member Initial : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace